Bug 72783 - up2date --nox --register doesn't work
Summary: up2date --nox --register doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-27 19:13 UTC by Michael Young
Modified: 2015-01-07 23:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 02:26:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Young 2002-08-27 19:13:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
On an unregistered system in a text window I tried running up2date --nox
--register, expecting it to run the registration part of up2date, but it failed
with an error message saying something like (from memory)
No interactive method available.
and giving me a list of up2date options. I eventually registered the system by
running up2date -l.
The up2date version is 2.9.46 and the rhnlib version is 0.8-13.

Comment 1 Adrian Likins 2002-08-28 02:46:20 UTC
fixed around 2.9.53 or so... (commandline parsing screwup)


Note You need to log in before you can comment on or make changes to this bug.